## r-cran-chk 0.9.0

=== DESCRIPTION ===
Package: chk
Title: Check User-Supplied Function Arguments
Version: 0.9.0
Authors@R: 
    c(person(given = "Joe",
             family = "Thorley",
             role = c("aut", "cre"),
             email = "joe@poissonconsulting.ca",
             comment = c(ORCID = "0000-0002-7683-4592")),
      person(given = "Kirill",
             family = "Müller",
             role = "aut",
             comment = c(ORCID = "0000-0002-1416-3412")),
      person(given = "Ayla",
             family = "Pearson",
             role = "aut",
             comment = c(ORCID = "0000-0001-7388-1222")),
      person(given = "Nadine",
             family = "Hussein",
             role = "ctb",
             email = "nadine@poissonconsulting.ca",
             comment = c(ORCID = "0000-0003-4470-8361")),
      person(given = "Evan",
             family = "Amies-Galonski",
             role = "ctb",
             email = "evan@poissonconsulting.ca",
             comment = c(ORCID = "0000-0003-1096-2089")),
      person(given = "Poisson Consulting",
             role = c("cph", "fnd")))
Description: For developers to check user-supplied function arguments.  It
    is designed to be simple, fast and customizable.  Error messages
    follow the tidyverse style guide.
License: MIT + file LICENSE
URL: https://github.com/poissonconsulting/chk
BugReports: https://github.com/poissonconsulting/chk/issues
Depends: R (>= 3.6)
Imports: lifecycle, methods, rlang, tools
Suggests: covr, knitr, rmarkdown, testthat (>= 3.0.0), withr
VignetteBuilder: knitr
RdMacros: lifecycle
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-05-27 00:53:01 UTC; joe
Author: Joe Thorley [aut, cre] (<https://orcid.org/0000-0002-7683-4592>),
  Kirill Müller [aut] (<https://orcid.org/0000-0002-1416-3412>),
  Ayla Pearson [aut] (<https://orcid.org/0000-0001-7388-1222>),
  Nadine Hussein [ctb] (<https://orcid.org/0000-0003-4470-8361>),
  Evan Amies-Galonski [ctb] (<https://orcid.org/0000-0003-1096-2089>),
  Poisson Consulting [cph, fnd]
Maintainer: Joe Thorley <joe@poissonconsulting.ca>
Repository: CRAN
Date/Publication: 2023-05-27 04:30:02 UTC
