=== debian/changelog ===
r-cran-chk (0.9.0-2) unstable; urgency=medium

  * Source-only upload
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 03 Jul 2023 22:01:38 +0200

r-cran-chk (0.9.0-1) unstable; urgency=medium

  * Initial release (closes: #1039112)

 -- Andreas Tille <tille@debian.org>  Sun, 25 Jun 2023 22:03:59 +0200
