=== debian/changelog ===
r-cran-chk (0.9.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 15:36:41 +0200
