=== debian/control ===
Source: r-cran-chk
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-chk
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-chk.git
Homepage: https://cran.r-project.org/package=chk
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-lifecycle,
               r-cran-rlang
Testsuite: autopkgtest-pkg-r

Package: r-cran-chk
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R check user-supplied function arguments
 For developers to check user-supplied function arguments.  It
 is designed to be simple, fast and customizable.  Error messages
 follow the tidyverse style guide.
