## r-cran-chk 0.9.2

=== debian/changelog ===
r-cran-chk (0.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Set upstream metadata fields: Repository.

 -- Charles Plessy <plessy@debian.org>  Thu, 26 Sep 2024 08:36:49 +0900
