=== debian/changelog ===
r-cran-chk (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 17:34:44 +0900
