=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/chk_([-\d.]*)\.tar\.gz
